/*
 * General
 * -------
**/
table.alternate tr:nth-child(even){background-color:#EEE;}


/*
 * Comparateur
 * -----------
**/
#content .post .comparateur{width:100%; border-collapse:collapse; border:1px solid silver;}
#content .post .comparateur caption h1{margin-bottom:10px; color:#3783AD;}

.comparateur th{height:50px; font-size:16pt; background:silver;}
.comparateur td{padding:15px;}
.comparateur td img{
	width:100px; padding:4px;
	/*border:6px solid #DDD;*/
	background:#ddd; border:1px solid #D2D2D2;
}
.comparateur tr:nth-child(2n+1){background-color:#EEE;}
.comparateur tr:hover{background:#FFFBE3;}
.comparateur .tdlien{cursor:pointer;}


/*
 * Pagination comparateur
 * ----------------------
**/
#content .pagination a{
	display:inline-block; padding:6px 10px;
	font-weight:bold; color:#555555; background:#eee;
	border:1px solid #e7e7e7;
	        border-radius:5px;
	   -moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#content .pagination a:hover{text-decoration:none; color:black; background:silver;}
#content .pagination>div{display:inline-block; position:relative;}
#content .pagination .previous, #content .pagination .next{position:absolute; top:0px;}
#content .pagination .previous{left:-135px;}
#content .pagination .next{right:-116px;}


/*
 * Fiche
 * -----
**/
.fiche-technique{
	border:1px solid #eee;
	border-collapse:collapse;
	margin-bottom:20px;
}
.fiche-technique tr{background-color:#eee;}
.fiche-technique tr:nth-child(even){background-color:#fff;}
.fiche-technique th a{
	font-weight:lighter;
}
.fiche-technique td, .fiche-technique th{
	padding:8px 15px;
	text-align:left;
}

table.offres{border-collapse:collapse; border:1px solid silver; min-width:500px;}
table.offres th{font-size:16pt; background:silver; padding:10px; text-align:left;}
table.offres td{padding:5px 10px;}


/*
 * Button
 * ------
**/
.btn, .btn_input{
	height:40px; /*width:220px;*/ outline:none; padding:10px 30px;
	font:bold 11pt/40px Arial; color:#555555;
	background:url('/blog/wp-content/themes/ddssd/images/button.jpg') top left repeat-x;
	border:1px solid #ddd;
	        border-radius:6px;
	   -moz-border-radius:6px;
	-webkit-border-radius:6px;
	
}
.btn_input{line-height:8px;}
.hover:hover, .btn_input:hover{
	text-decoration:none; cursor:pointer;
	background-position:bottom; border:1px solid gray; color:whitesmoke;
}


/*
 * Filtre
 * ------
**/
#filtre{
	padding:8px 10px;
	background:#f1f1f1;
	border:1px solid #eee;
	        border-radius:15px;
	   -moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#filtre table{width:100%;}
#filtre td, #filtre th{
	text-align:left;
	padding:5px;
}
#filtre th span{font-weight:lighter;}
#filtre td span{font-weight:bold;}
#filtre h2{
	margin:8px 5px 15px;
	padding:0 0 12px;
	border-bottom:2px dotted #ddd;
}
#filtre h2 em{
	font:lighter 10pt Arial;
	color:#888;
}

#content .image_produit{float:right;}
#content .image_produit img{max-width:380px;}